{
  "pages": [
    "pages/index/main",
    "pages/babyGrowth/main",
    "pages/search/main",
    "pages/notify/main",
    "pages/expertSay/main",
    "pages/expertSayDetail/main",
    "pages/teachClass/main",
    "pages/teachClassDetail/main",
    "pages/doctorList/main",
    "pages/doctorDetail/main",
    "pages/explain/main",
    "pages/user/main",
    "pages/webview/main",
    "pages/temp/main",
    "pages/moreComment/main"
  ],
  "window": {
    "navigationBarBackgroundColor": "#FFFFFF",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#CCCCCC",
    "selectedColor": "#FF7594",
    "list": [{
      "text": "首页",
      "pagePath": "pages/index/main",
      "iconPath": "static/images/home.png",
      "selectedIconPath": "static/images/home_active.png"
    }, {
      "text": "个人中心",
      "pagePath": "pages/user/main",
      "iconPath": "static/images/user.png",
      "selectedIconPath": "static/images/user_active.png"
    }]
  },
  "navigateToMiniProgramAppIdList": [
    "wx60d176f873ca2d67"
  ]
}
